https://bugs.freedesktop.org/show_bug.cgi?id=97827

--- Comment #6 from Jérôme <jer...@jolimont.fr> ---
I suppose I should get a new version of Mesa before it happens again.

I'm currently using Debian Jessie. If there is a more recent version available
in the repos (backport, or even compatible package in testing), I don't mind.

I can also move to testing if required.

Please point me to the right package or set of packages.

Thanks.

-- 
You are receiving this mail because:
You are the assignee for the bug.
_______________________________________________
xorg-driver-ati mailing list
xorg-driver-ati@lists.x.org
https://lists.x.org/mailman/listinfo/xorg-driver-ati

Reply via email to